"FaceTec_accessibility_cancel_button" = "Annulla";
"FaceTec_accessibility_torch_button" = "Attiva e disattiva luce";
"FaceTec_accessibility_tap_guidance" = "Tocca due volte un punto qualsiasi dello schermo per ottenere indicazioni sull'allineamento del volto.";
"FaceTec_accessibility_feedback_move_phone_away" = "Faccia troppo vicina";
"FaceTec_accessibility_feedback_move_phone_closer" = "Volto troppo lontano";
"FaceTec_accessibility_feedback_face_too_far_left" = "Faccia troppo a sinistra";
"FaceTec_accessibility_feedback_face_too_far_right" = "Faccia troppo a destra";
"FaceTec_accessibility_feedback_face_too_low" = "Faccia troppo bassa";
"FaceTec_accessibility_feedback_face_too_high" = "Faccia troppo alta";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Faccia ruotata troppo a sinistra";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Faccia ruotata troppo a destra";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Il volto rivolto troppo a sinistra";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Il volto punta troppo a destra";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Volto non inquadrato o troppo lontano";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Tieni il dispositivo all'altezza degli occhi";

"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "SONO PRONTO";
"FaceTec_action_try_again" = "RIPROVA";
"FaceTec_action_continue" = "CONTINUA";
"FaceTec_action_take_photo" = "SCATTA FOTO";
"FaceTec_action_retake_photo" = "SCATTA DI NUOVO";
"FaceTec_action_accept_photo" = "ACCETTA";
"FaceTec_action_confirm" = "CONFERMA INFO";

"FaceTec_camera_permission_header" = "Attiva la fotocamera";
"FaceTec_camera_permission_message_enroll" = "Fare clic sul pulsante in basso per abilitare la fotocamera selfie.";
"FaceTec_camera_permission_message_auth" = "La tua fotocamera è disattivata. Tocca qui sotto per modificare le tue impostazioni.";
"FaceTec_camera_permission_enable_camera" = "ABILITA LA FOTOCAMERA";
"FaceTec_camera_permission_launch_settings" = "IMPOSTAZIONI DI AVVIO";

"FaceTec_feedback_center_face" = "Centra il tuo viso";
"FaceTec_feedback_face_not_found" = "Inquadra il viso";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Guarda dritto davanti a te";
"FaceTec_feedback_face_not_upright" = "Tieni la testa dritta";
"FaceTec_feedback_hold_steady" = "Rimani fermo";
"FaceTec_feedback_move_phone_away" = "Allontana il telefono";
"FaceTec_feedback_move_phone_closer" = "Avvicina il telefono";
"FaceTec_feedback_move_phone_to_eye_level" = "Alza il telefono al livello degli occhi";
"FaceTec_feedback_use_even_lighting" = "Spostati dove la luce è più uniforme";

"FaceTec_initializing_camera" = "Inizializzazione della fotocamera";

"FaceTec_instructions_header_ready_1" = "Preparati per";
"FaceTec_instructions_header_ready_2" = "il tuo video selfie";
"FaceTec_instructions_message_ready_1" = "Incornicia il tuo viso nell'ovale,";
"FaceTec_instructions_message_ready_2" = "Premere Oncem Ready e avvicinarsi";

"FaceTec_orientation_message" = "Si prega di ruotare\nil dispositivo";

"FaceTec_presession_frame_your_face" = "Incornicia il tuo viso nell'ovale";
"FaceTec_presession_position_face_straight_in_oval" = "Guarda dritto davanti a te";
"FaceTec_presession_remove_dark_glasses" = "Rimuovere gli occhiali scuri";
"FaceTec_presession_neutral_expression" = "Espressione neutra, non sorridere";
"FaceTec_presession_conditions_too_bright" = "Condizioni troppo luminose";
"FaceTec_presession_brighten_your_environment" = "Illumina il tuo ambiente";

"FaceTec_result_facescan_upload_message" = "Caricamento\nMappa Facciale\n3D Criptata";
"FaceTec_result_facescan_upload_message_still_uploading" = "Ancora in caricamento...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Volto scansionato\nVivacità 3D dimostrata";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "Vivacità 3D dimostrata\nVolto verificato";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Volto scansionato\nVivacità 3D dimostrata";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "Vivacità 3D dimostrata";
"FaceTec_result_session_abort_message" = "Errore critico\nSessione terminata";

"FaceTec_retry_header" = "Riproviamoci";
"FaceTec_retry_subheader_message" = "Abbiamo bisogno di un selfie video più chiaro.";
"FaceTec_retry_instruction_message_1" = "Espressione neutra, nessun sorriso";
"FaceTec_retry_instruction_message_2" = "Nessun abbagliamento o illuminazione estrema";
"FaceTec_retry_instruction_message_3" = "Troppo sfocato, pulisci la fotocamera";
"FaceTec_retry_your_image_label" = "Il tuo Selfie";
"FaceTec_retry_ideal_image_label" = "Posa ideale";
"FaceTec_retry_official_id_photo_header" = "Riproviamo";
"FaceTec_retry_official_id_photo_subheader_message" = "Abbiamo bisogno di un'immagine di qualità superiore";
"FaceTec_retry_official_id_photo_instruction_message" = "Si prega di provare l'illuminazione interna,\nNiente riflessi sugli occhiali, niente sorriso e niente copricapi";
"FaceTec_retry_official_id_photo_your_image_label" = "La tua immagine";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Volto conforme";
